The getModuleName purpose

- « Yaf_Request_Abstract::getMethod

- Yaf_Request_Abstract::getParam »

- PHP Manual
- Yaf_Request_Abstract
- The getModuleName purpose

# Yaf_Request_Abstract::getModuleName

(Yaf >=1.0.0)

Yaf_Request_Abstract::getModuleName — The getModuleName purpose

### Description

public Yaf_Request_Abstract::getModuleName(): void

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values